Subject: Leave Request for Exams
From: Pravesh Singh <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 23 Jan 2020 00:21:25 -0700 (MST)

Hi Ashwani, 

As discussed, my exams for B.Sc. final year about to start from 15th Feb and will be over on 4th March. I humbly request you to please approve my leave request for this period. I would be happy to re-join from 5th March itself. 

I am ready to submit all the necessary documents. There are 2 days practical which planned to be taken between 5th Feb to 8th Feb. After finishing the practical exams I will join back then I will be taking off for my final exams. 

Please approve this request and I will make sure that I re-join as soon exams get over. 

Kind Regards, 
Pravesh